.page_index_journal .current_issue{display:block !important;}

/* .page_index_journal .additional_content{display:block !important;} */

.pkp_brand_footer{display:none !important;}

.homepage_about h2{display:block !important;}
/* ===== Header ===== */

.pkp_structure_head,
.pkp_head_wrapper,
#headerNavigationContainer {

background: linear-gradient(
    to bottom,
    #F6F7EE 0%,
    #ECEDDC 20%,
    #E5E6D2 30%,
    #DCDEC6 70%,
    #D2D4B9 100%
) !important;

    border: none !important;
    box-shadow: none !important;
}

/* Navigation + User Menu */

.pkp_navigation_primary > li > a,
#navigationUserWrapper a,
.pkp_navigation_user a,
.pkp_navigation_user_wrapper a {

    color: #242424 !important;

}

.pkp_navigation_primary > li > a:hover,
#navigationUserWrapper a:hover,
.pkp_navigation_user a:hover,
.pkp_navigation_user_wrapper a:hover {

    color: #0EABE2 !important;

}

/* Dropdown Menu */

.pkp_navigation_primary > li > ul.dropdown-menu {

    background: #F2F3E7 !important;
    border: 1px solid #D2D4B9 !important;
    box-shadow: 0 4px 12px rgba(0,0,0,.08) !important;

}

.pkp_navigation_primary > li > ul.dropdown-menu li,
.pkp_navigation_primary > li > ul.dropdown-menu li a {

    background: #F2F3E7 !important;
}

.pkp_navigation_primary > li > ul.dropdown-menu a {

    color: #000 !important;
}

.pkp_navigation_primary > li > ul.dropdown-menu a:hover {

    background: #E8E5D2 !important;
    color: #0EABE2 !important;
    border-left: 4px solid #0EABE2 !important;
}


/* Navigation Dropdown */

.pkp_navigation_primary > li > ul.dropdown-menu a {

    color: #000 !important;

}

.pkp_navigation_primary > li > ul.dropdown-menu a:hover {

    background: #E8E5D2 !important;
    color: #0EABE2 !important;
    border-left: 4px solid #0EABE2 !important;
    box-shadow: none !important;

}
/* User Dropdown */

#navigationUserWrapper .dropdown-menu {
    background: #F2F3E7 !important;
    border: 1px solid #D2D4B9 !important;
    box-shadow: 0 4px 12px rgba(0,0,0,.08) !important;
}

#navigationUserWrapper .dropdown-menu li,
#navigationUserWrapper .dropdown-menu li a {
    background: #F2F3E7 !important;
    color: #000 !important;
}

#navigationUserWrapper .dropdown-menu li a:hover {
    background: #E8E5D2 !important;
    color: #0EABE2 !important;
    border-left: 4px solid #0EABE2 !important;
}
.pkp_site_nav_menu,
.pkp_navigation_primary_row,
.pkp_navigation_primary_wrapper,
.pkp_navigation_primary {

    background: transparent !important;

    border: none !important;
    box-shadow: none !important;

}

.obj_issue_toc .sections:not(:first-child) {
    margin-top: 0;
}

.obj_issue_toc .galleys, .obj_issue_toc .section {
    margin: 0.5rem -0.5rem;
    padding: 0.5rem 0.5rem 0.5rem 1.5rem;
}

div.published {display: none; }

div.pkp_navigation_search_wrapper {display: none;}

.nbtn {
  border: 2px solid black;
  background-color: white;
  color: #006798;
  padding: 4px 8px;
  font-size: 12px;
  cursor: pointer;
 border-radius: 5px;
}

.primary{
  background: #006798;
  color: white;
}
.primary:hover {
 background: white;
  border-color: #006798;
  color: #006798
}

/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
  }

  /* The actual popup (appears on top) */
  .popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
  }

  /* Popup arrow */
  .popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
  }

  /* Toggle this class when clicking on the popup container (hide and show the popup) */
  .popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
  }

  /* Add animation (fade in the popup) */
  @-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
  }

  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
  }
/* ===== Footer ===== */

.pkp_structure_footer {

    width: 100vw !important;
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;

    background: linear-gradient(
        to bottom,
        #F6F7EE 0%,
        #ECEDDC 20%,
        #E5E6D2 30%,
        #DCDEC6 70%,
        #D2D4B9 100%
    ) !important;

    border: none !important;
    padding: 20px 0 !important;
}

.pkp_footer_content,
.pkp_brand_footer {

    width: 90% !important;
    max-width: 1140px !important;
    margin: 0 auto !important;
    padding: 0 !important;

    background: transparent !important;
}
@media (max-width: 768px) {

    .pkp_site_nav_menu {
        background: #ECECDD !important;
    }

    .pkp_site_nav_menu::before,
    .pkp_site_nav_menu::after {
        background: #ECECDD !important;
    }

    .pkp_site_nav_menu .dropdown-menu a,
    .pkp_site_nav_menu .dropdown-menu li a,
    .pkp_site_nav_menu ul ul a {
        color: #242424 !important;
    }
